cURL
curl --request GET \ --url https://api.prod.getdex.com/v1/search/contacts \ --header 'Authorization: Bearer <token>'
{ "error": true, "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "full_name": "<string>", "first_name": "<string>", "last_name": "<string>", "job_title": "<string>", "company": "<string>", "description": "<string>", "legacy_location": "<string>", "website": "<string>", "image_url": "<string>", "starred": true, "is_archived": true, "birthday": "<string>", "linkedin": "<string>", "twitter": "<string>", "facebook": "<string>", "instagram": "<string>", "frequency": "<string>", "source": "<string>", "created_at": "<string>", "updated_at": "<string>" } ] }
Full-text search across all contacts. Part of the global search API that searches across multiple entity types.
Use your Dex API key (e.g. dex_abc123...) as the Bearer token.
x >= 1
Show child attributes
Successful response
Was this page helpful?